Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154119 (IT_68338) - Search in Docs Web site too broad
Summary: Search in Docs Web site too broad
Keywords:
Status: CLOSED WORKSFORME
Alias: IT_68338
Product: Red Hat Web Site
Classification: Red Hat
Component: Other
Version: current
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Hibbets
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-07 16:28 UTC by Johnray Fuller
Modified: 2007-04-18 17:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-09 17:10:44 UTC


Attachments (Terms of Use)

Description Johnray Fuller 2005-04-07 16:28:05 UTC
This is feedback from a customer about the Search engine:

"Searching on the red hat site hasn't given me any useful information for an
issue I'm looking into. The search needs two things:

1) The documentation search needs to be customized so that instead of searching
just "documentation" I can search the documentation for the specific
distribution I am interested in.

2) The search must provide a way to continue the original search.  If I do a
search using the "Search Docs" dialog at "http://www.redhat.com/docs/" then your
search engine restricts searches to documents.  However if I continue to search
from there I am given the general site-wide search.  This is frustrating because
your site invariably has far more keywords mentioned in your mailing list
archives than in your documents."

Comment 5 Jason Hibbets 2005-09-29 22:11:31 UTC
Red Hat is aware of this issue and is working to improve the redhat.com and
documentation site search.  Please continue to be patient while we are improve
this characteristic of our web site.  We are targetting a new search to be
available in the December 2005 time frame.

Regards,
Jason Hibbets

Comment 7 Jason Hibbets 2005-11-09 17:08:16 UTC
The new search engine went live today.  Different components on the web site are
phased out, but the roll-out of the initial search is now live.

 http://www.redhat.com/search/ui.jsp

Comment 8 Jason Hibbets 2005-11-09 17:10:44 UTC
Happy Searching.


Note You need to log in before you can comment on or make changes to this bug.